/* Custom Style */
.section1, .section3 { background: #fafafa; }
.section3 .formmail-table { background: transparent; }
.section-title { position: relative; margin: -10px 0 35px; text-align: center; font-size: 42px; font-weight: 200; }
.section-title + p { margin-top: 15px; text-align: center; font-size: 17px; }
.main-board-title { margin-bottom: 10px; line-height: 30px; font-size: 25px; }
.main-board-title a { display: block; background: url('/child/img/icon/main-board-title.png') no-repeat right 1px center; }

@media (max-width: 1024px){
    .section-title { line-height: 18px; font-size: 23px; }
    .section-title + p { line-height: 16px; font-size: 15px; }
    .main-board-title { font-size: 20px; background-size: auto 30px; }
}
@media (max-width: 768px){
    .section-title { line-height: 15px; font-size: 20px; }
    .main-board-title { font-size: 18px; background-size: auto 25px; }
}






/* COMMON */
section { padding: 60px 0; background: #fff; }


/* Visual */
.visual { position: relative; overflow: hidden; height: 740px; background: url('/child/img/visual.png') no-repeat center / cover; }
.visual-fixed { position: relative;; top: 0; left: 0; width: 100%; height: 100%; }
.visual .container { height: 100%; }
.visual-wrap { position: absolute; min-width: 100%; height: 0; padding-bottom: 56.25%; top: 0; left: 0; }
/* .visual-wrap {overflow: hidden; display: flex; flex-direction: column; align-items: center; justify-content: flex-end; padding-bottom: 60px;height: 100%;  } */
.visual-text { display: flex; flex-direction: column; align-items: center; justify-content: center; padding-bottom: 60px;height: 100%;  }
.visual-text > div { z-index: 998; }
.visual__logo { margin-bottom: 50px; }
.scroll-icon { width: 26px; height: 65px; background: url('/child/img/main/scroll.png') no-repeat; }
.visual__text { margin-top: 60px; text-align: center; color: #fff; }
.visual__text h3 { font-size: 40px; font-weight: 200; letter-spacing: -0.06em;}
.visual__text span { font-size: 70px; font-weight: 600; letter-spacing: -0.07em; }

@media(min-width:1600px){
    .visual { position: relative; overflow: hidden; height: 900px;}

}
@media (max-width: 1300px){
    .visual { height: 560px; }
    .visual-text { justify-content: center; padding-top: 50px; padding-bottom: 0;height: 100%; }
    .visual__logo { display: flex; justify-content: center; align-items: center; margin-bottom: 30px; }
    .visual__logo img { width: 90%; }
    .visual__text { margin-top: 30px;}
    .visual__text h3 { margin-bottom: 5px; font-size: 18px; line-height: 1.3;}
    .visual__text span { font-size: 30px; }
}
@media (max-width: 1024px){
    .visual { height: 480px; }
    .visual__logo img { width: 70%; }
    .scroll-icon { display: none; }
    .visual-text { padding-top: 20px; padding-bottom: 0; }
    .visual__text { margin-top: 0px;}
    .visual__text h3 { margin-bottom: 0px; font-size: 24px; line-height: 1.3;}
    .visual__text span { font-size: 20px; }
}
@media (max-width: 768px){
    .visual { margin-top: 50px; padding-bottom: 56.25%; height: 0; }
    .visual-wrap iframe { width: 100%!important; height: 100%!important; }
    .visual-text { padding-top: 50px; display: none;}
    .visual__logo img { width: 45%; }
    .visual__text h3 { font-size: 18px;}
    .visual__text span { font-size: 26px; }

}


/* Section */
.section-intro { padding-top: 60px; }
.intro-wrap { position: relative; display: flex; }
.intro-wrap:after { content: ''; position: absolute; left: 0; bottom: 30px; width: 100%; height: 4px; background: linear-gradient( 118deg, #d1101d 49%, #7254b0 51%);  }
.intro__title h3 { font-family: Montserrat; font-size: 24px; font-weight: 700; line-height: 1.5; color: #d1101d; }
.intro__title .img { font-size: 0; margin: 40px 0 0 -40px; }
.intro__text { margin-left: auto; font-size: 18px; line-height: 1.8; letter-spacing: -0.08em;}

@media (max-width: 1200px){
    .intro-wrap { display: block; }
    .intro-wrap:after { bottom: 0; }
    .intro__title h3 {font-size: 24px; text-align: center; }
    .intro__title .img {display: flex; justify-content: center; margin: 20px auto; }
    .intro__text { width: 100%; padding-bottom: 30px; }
}
@media (max-width: 1024px){
    .intro__title .img img {width: 200px; height: 200px; }
    .intro__text { font-size: 15px;}
}
@media (max-width: 768px){
}


.section-iedpoint { position: relative; overflow: hidden;}
.section-iedpoint::before { content: ''; z-index: 1; position: absolute; top: 210px; width: 100%; height: 100%; background: #f5f5f5; }
.section-iedpoint h3 { margin-bottom: 40px; font-size: 30px; font-weight: 600; text-align: center; line-height: 1; color: #333; }
.iedpoint__title { padding-top: 80px; width: 100%; height: 260px; font-size: 24px; font-weight: 600; text-align: center; color: #fff; }
.iedpoint__title em.number { display: block; font-family: Montserrat; font-weight: 700; font-style: normal; }
.iedpoint__text { display: none; opacity: 0; margin-top: 30px; font-size: 18px; font-weight: 300; line-height: 2; letter-spacing: -0.08em; }
.section-iedpoint .active .iedpoint__text { display: block; opacity: 1;}
.iedpoint-list { z-index: 5; position: relative; display: flex; justify-content: space-between; margin-bottom: 30px; }
.iedpoint-list li { width: 390px; }
.iedpoint1 .iedpoint__title { background: url('/child/img/main/iedpoint1.png') no-repeat center / cover; }
.iedpoint2 .iedpoint__title { background: url('/child/img/main/iedpoint2.png') no-repeat center / cover; }
.iedpoint3 .iedpoint__title { background: url('/child/img/main/iedpoint3.png') no-repeat center / cover; }
.iedpoint-more { z-index: 5; position: relative; display: block; margin: auto; font-family: Montserrat; font-size: 16px; font-weight: 700; color: #d1101d; letter-spacing: .5em; }

@media (max-width: 1200px){
    .iedpoint-list li { width: 33.33333%; padding: 0 10px; }

}
@media (max-width: 1024px){
    .section-iedpoint h3 { margin-bottom: 20px; font-size: 24px; }
    .iedpoint-list { flex-direction: column; }
    .iedpoint-list li { width: 100%; padding: 12px; }
    .iedpoint__title {display: flex; flex-direction: column; justify-content: center; align-items: center; padding-top: 0; height: 150px; font-size: 18px; }
    .iedpoint__text { display: block; opacity: 1; margin-top: 10px; padding: 0 12px; font-size: 15px; line-height: 1.8;}
    .iedpoint-more { display: none; }
}
@media (max-width: 768px){
}


.section-count { position: relative; padding: 160px 0; overflow: hidden;   background: url('/child/img/main/count-bg.png') no-repeat center / cover!important; }
.video2-wrap { position: absolute; z-index: 0; top: 0; bottom: 0; left: 0; height: 0; margin: auto;  width: 100%; padding-bottom: 56.25%;}
.count-wrap { position: relative; z-index: 5; display: flex; justify-content: space-around; }
.count-box { display: flex; flex-direction: column; align-items: center; justify-content: center; width: 25%; }
.count__title { margin-bottom: 70px; font-family: Montserrat; font-size: 56px; font-weight: 100; color: #fff; }
.count__number { margin-bottom: 30px; font-family: Montserrat; font-size: 60px; font-weight: 700; color: #fff; }
.count__caption { font-size: 20px; font-weight: 600; color: #fff; text-align: center; }

@media (max-width: 1024px){
    .section-count { padding: 80px 0; }
    .count__title { margin-bottom: 30px; font-size: 36px; }
    .count__number { margin-bottom: 20px; font-size: 36px; }
    .count__caption { font-size: 18px; font-weight: 600; color: #fff; }

}
@media (max-width: 768px){
    .section-count { padding: 40px 0; }
    .count-wrap { flex-wrap: wrap; }
    .count-box { width: 50%; padding: 20px 0; }
    .count__title { margin-bottom: 20px; font-size: 22px; }
    .count__number { margin-bottom: 20px; font-size: 30px; }
    .count__caption { font-size: 16px; font-weight: 500; color: #fff; }
}


/* 브랜드 */
.section-brand { padding: 120px 0; }
.brand-wrap { display: flex; align-items: center; }
.brand-title { position: relative; display: flex; justify-content: center; align-items: center; margin-right: 30px; width: 340px; height: 260px; }
.brand-title h3 { font-family: montserrat; font-size: 30px; font-weight: 300; letter-spacing: 0.5em; line-height: 1.8;text-align: right; text-transform: uppercase;}
.brand-title::before { content: ''; position: absolute; display: block; top: 0; left: -60px; width: 400px; height: 260px; border: 4px solid #333;  }
.pager { position: relative; display: flex; align-items: center; margin: 0 -16px;  }
.pager::before { content: ''; position: absolute; display: block; top: 0; left: 0; right: 0; bottom:0; margin: auto; width: 4px; height: 30px; background: #333; }
.button-next { display: block; margin: 0 16px; width: 30px; height: 13px; background: url('/child/img/main/brand/brand-next.png') center no-repeat; }
.button-prev { display: block; margin: 0 16px; width: 30px; height: 13px; background: url('/child/img/main/brand/brand-prev.png') center no-repeat; }
.brand-list-wrap { margin-left: auto; width: 56.5%; }
.swiper-slide { background: #fff; }
.brand-list { display: flex; flex-wrap: wrap; }
.brand-list li { width: 33.333333%; min-height: 130px;}
.brand-img { display: flex; justify-content: center; align-items: center; height: 100%; font-size: 0; }

@media (max-width: 1200px){
    .brand-title::before { position: absolute; display: block; top: 0; left: 0px; width: 100%; height: 260px; border: 4px solid #333; }
    .brand-img img { transform: scale(.9); -webkit-transform: scale(.9);}


}
@media (max-width: 1024px){
    .section-brand { padding: 60px 0; }
    .brand-wrap { flex-wrap: wrap; }
    .brand-title { margin-right: 20px; width: auto; height: auto; }
    .brand-title::before { content: none; }
    .brand-title h3 { font-size: 24px; letter-spacing: 0.01em; }
    .brand-title h3 br { display: none; }
    .brand-list-wrap { margin-top: 20px; width: 100%; }
    .pager::before { width: 2px; height: 18px; }
    .button-next, .button-prev { width: 26px; background-size: 80%; }
    .brand-list li { width: 33.333333%; min-height: 80px;}
    .brand-img img { transform: scale(.6); -webkit-transform: scale(.6);}

}
@media (max-width: 768px){
}



.section-course { position: relative; overflow: hidden; padding: 120px 0 100px;  background: url('/child/img/main/course-bg.png') no-repeat center / cover!important; }
.video3-wrap { position: absolute; z-index: 0; top: 0; bottom: 0; left: 0; height: 0; margin: auto;  width: 100%; padding-bottom: 56.25%;}
.section-course .container { position: relative; z-index: 5; }
.section-course h3 { margin-bottom: 40px; font-size: 40px; font-weight: 300; color: #fff; line-height: 1; text-align: center; }
.section-course h3 strong { font-weight: 600; }
.course-list { display: flex; flex-wrap: wrap; align-items: center; justify-content: space-around; margin: 0 -10px; }
.course-list li { width: 25%; padding: 0 10px; }
.course-box { position: relative; padding: 60px 0; width: 100%; height: 100%; background: #fff; text-align: center; cursor: pointer; }
.course__title-en { margin-bottom: 30px; font-family: Montserrat; font-size: 20px; font-weight: 700; line-height: 1; color: #d1101d; }
.course__title-ko { margin-top: 20px; font-size: 30px; font-weight: 600; line-height: 1; }
.course-icon { display: flex; align-items: center; justify-content: center; height: 80px; }

.course-box:hover .course-box__hover { opacity: 1;  -webkit-transition: all ease-in-out .15s; transition: all ease-in-out .15s;}
.course-box__hover { opacity: 0; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(209,16,29,.9); color: #fff;  -webkit-transition: all ease-in-out .15s; transition: all ease-in-out .15s;}
.course__text { padding: 20px; text-align: left; font-size: 16px; font-weight: 300; letter-spacing: -0.08em; }
.course-link { position: absolute; margin: auto; left: 0; right: 0; bottom: -20px; padding: 13px; width: 40px; height: 40px; background: #fff; }
.course-link span { position: relative; display: block; width: 100%; height: 100%; }
.course-link span::before { content: ''; position: absolute; display: block; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 2px; height: 14px; background: #d1101d; }
.course-link span::after { content: ''; position: absolute; display: block;  top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 14px; height: 2px; background: #d1101d; }

@media (max-width: 1024px){
    .section-course h3 { margin-bottom: 30px; font-size: 24px; }
    .course-list li { width: 100%; padding: 5px; }
    .course-box { display: flex; align-items: center; padding: 0; }

    .course__title-en { margin-bottom: 10px; font-size: 15px;}
    .course__title-ko { margin-top: 0px; font-size: 18px; font-weight: 600; line-height: 1; }
    .course-icon { display: none; height: 50px; }
    .course-icon img { height: 100%; }
    .course-box__normal { width: 36%; padding: 20px; }
    .course-box__hover { opacity: 1; position: relative; width: 64%; }
    .course__text { padding: 12px 12px 12px 24px; font-size: 15px; }
    .course-link { top: 0; bottom: 0; left: -15px; right: auto; padding: 5px; width: 30px; height: 30px; border: 1px solid #d1101d; }


}
@media (max-width: 768px){
}


.section-admission { padding: 120px 0; }
.section-admission h3 { margin-bottom: 60px; font-size: 40px; font-weight: 300; line-height: 1; text-align: center; }
.section-admission h3 strong { font-weight: 600; }
.admission-process { display: flex; padding: 0 -18px; }
.admission-process li { padding: 0 18px; width: 16.66666%; }
.admission-box { position: relative; padding: 40px 10px 30px; min-height: 320px; background: #f5f5f5; border-right: 3px solid #cfd3de; text-align: center; }
.admission-box::before {content: '';position: absolute;top: 30px;right: -15px;width: 0px;height: 0px;border-top: 15px solid transparent;border-left: 15px solid #cfd3de;border-bottom: 15px solid transparent;}
.admission-box:after {content: '';position: absolute;top: 34px;right: -10px;width: 0px;height: 0px;border-top: 11px solid transparent;border-left: 11px solid #f5f5f5;border-bottom: 11px solid transparent;}
.admission-number { display: block; margin-bottom: 30px; font-family: Montserrat; line-height: .8; font-size: 16px; font-weight: 800; font-style: normal; color: #d1101d; }
.admission-icon { display: flex; justify-content: center; align-items: center; margin-bottom: 40px; height: 80px; }
.admission__title { margin-bottom: 20px; font-size: 20px; font-weight: 700; letter-spacing: -0.09em; line-height: 1;}
.admission__text p { font-size: 18px; font-weight: 400; color: #999999; letter-spacing: -0.09em; line-height: 1.3;}
.admission-process li:last-child .admission-box { border-right: none; }
.admission-process li:last-child .admission-box::before,
.admission-process li:last-child .admission-box::after { content: none; }

@media (max-width: 1024px){
    .section-admission { padding: 60px 0; }
    .section-admission h3 { margin-bottom: 30px; font-size: 24px; }
    .admission-process { flex-wrap: wrap; }
    .admission-process li { margin: 5px 0; padding: 0 5px; width: 33.33333%; }
    .admission-box { padding: 20px 5px 12px; min-height: 190px; }
    .admission-box::before {content: '';position: absolute;top: 30px;right: -10px;width: 0px;height: 0px;border-top: 10px solid transparent;border-left: 10px solid #cfd3de;border-bottom: 10px solid transparent;}
    .admission-box:after {content: '';position: absolute;top: 34px;right: -6px;width: 0px;height: 0px;border-top: 6px solid transparent;border-left: 6px solid #f5f5f5;border-bottom: 6px solid transparent;}
    .admission-number { margin-bottom: 20px; }
    .admission-icon { margin-bottom: 20px; height: 40px; }
    .admission-icon img {width: auto; height: 100%; }
    .admission__title { margin-bottom: 10px; font-size: 16px; }
    .admission__text p { font-size: 14px; }

}
@media (max-width: 768px){
}


/* 배너 */
.main-banner { background: #f5f5f5; }
.banner-wrap { display: flex; justify-content: space-between; align-items: center; padding: 40px; }
.banner__title { display: flex; align-items: center; font-size: 34px; font-weight: 300; }
.banner__title strong { display: inline-block; font-weight: 700; margin-right: 5px; }
.banner__title .img { font-size: 0; margin-right: 14px; }
.banner__link span { display: flex; align-items: center; justify-content: center;
    padding: 20px 30px; font-size: 20px; font-weight: 600; border: 1px solid #d1101d; color: #d1101d; -webkit-transition: all ease-in-out .15s; transition: all ease-in-out .15s; }
.banner__link span:hover { background: #d1101d; color: #fff; -webkit-transition: all ease-in-out .15s; transition: all ease-in-out .15s; }

@media (max-width:1024px){
    .banner-wrap { flex-direction: column; padding: 24px 0; align-items:center; }
    .banner__title { flex-direction: column; align-items: center; margin-bottom: 10px; font-size: 24px; text-align: left;}
    .banner__title .img { margin-bottom: 5px; height: 30px; }
    .banner__title .img img { height: 100%; }
    .banner__link { width: 80%; margin: auto; }
    .banner__link span { width: 100%; padding: 10px 0px; font-size: 16px; }

}
@media (max-width:768px){

}


/* 메인 게시판 */
.section-bbs { padding: 120px 0; }
.section-bbs .main-bbs__box:first-child { margin-bottom: 80px; }
.main-bbs__title { display: flex; align-items: center; justify-content: space-between; margin-bottom: 30px; }
.main-bbs__title h3 { font-size: 36px; font-weight: 300; line-height: 1; }
.main-bbs__title h3 strong { font-weight: 700; }
.main-bbs__more { font-family: Montserrat; font-size: 14px; font-weight: 700; color: #d1101d; letter-spacing: .2em; }
.main-bbs__list { display: flex; align-items: center; padding: 20px 0; border-bottom: 1px solid #dcdcdc; }
.main-bbs__list:first-child { border-top: 1px solid #dcdcdc; }
.main-bbs__head { flex-basis: 300px; }
.main-bbs__body { margin-left: 40px; }
.bbs-main__subject { margin-bottom: 20px; font-size: 24px; font-weight: 600; }
.bbs-main__content { display: none; font-size: 18px; font-weight: 300; color: #777777; }
.bbs-main__thumb{
    overflow: hidden; display: block; position: relative;
    padding-top: calc(200 / 350 * 100%); width: 100%; height: 0;
    background-color: #f5f5f5;
}




@media (max-width:1024px){
    .section-bbs { padding: 60px 0; }
    .main-bbs__title {  margin-bottom: 20px; }
    .main-bbs__title h3 { font-size: 24px; }
    .bbs-main__subject { margin-bottom: 10px; font-size: 16px; font-weight: 600; }
    .bbs-main__content { font-size: 15px; font-weight: 300; color: #777777; }
    .main-bbs__head { flex-basis: 36%; }
    .main-bbs__body { flex-basis: 64%; margin-left: 20px; }
    .bbs-main__thumb{ padding-top: calc(350 / 350 * 100%); }

}
@media (max-width:768px){

}



/* Main Board */
.main-board-wrap:after { content: ''; display: block; clear: both; }
.main-board-left { float: left; padding-right: 50px; width: 50%; }
.main-board-right { float: left; padding-left: 50px; width: 50%; }
.bbs-main-table { width: 100%; border-top: 2px solid #000; }
.bbs-main-table tr { border-bottom: 1px solid #e5e5e5; }
.bbs-main-table tr th { padding: 15px; }
.bbs-main-table tr th a { display: block; overflow: hidden; white-space: nowrap; word-break: break-all; text-overflow:ellipsis; }
.bbs-main-table tr td { padding: 15px; }
.bbs-main-slide { padding-bottom: 10px; }
.bbs-main-slide .slick-dots { bottom: 0; }
.bbs-main-slide .slick-dots li { width: 12px; height: 12px; background: rgba(0,0,0,.25); border-radius: 50%; }
.bbs-main-slide .slick-dots li.slick-active { background: rgba(0,0,0,.7); }
._bbs { padding: 7px; }
.main-bbs-photo { overflow: hidden; display: block; position: relative; height: 170px; background: #F5F5F5; }
.main-bbs-photo img { position: absolute; left: 0; top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.main-bbs-title { display: block; margin: 15px 0; font-size: 18px; font-weight: 500; }


@media (max-width: 1024px){
    section { padding: 50px 0; }

    .visual-slide .slick-dots { bottom: 25px; }
    .visual-slide .slick-dots li { width: 10px; height: 10px; }
    ._v { height: 300px; }
    ._v h3 { line-height: 40px; font-size: 34px; }
    ._v p { margin-top: 10px; line-height: 24px; font-size: 16px; }

    .main-bbs-title,
    .bbs-main-table tr th,
    .bbs-main-table tr td { font-size: 15px; }
}

@media (max-width: 768px){
    ._v { height: 270px; }
    ._v h3 { line-height: 30px; font-size: 24px; }
    .v-bg { width: 130%;
        -webkit-transform: translateX(-70px);
        -ms-transform: translateX(-70px);
        transform: translateX(-70px);
    }

    .main-board-left { padding: 10px 0; width: 100%; }
    .main-board-right { padding: 10px 0; width: 100%; }

    .main-bbs-title,
    .bbs-main-table tr th,
    .bbs-main-table tr td { font-size: 14px; }
    .bbs-main-table tr th a { max-width: 180px; }
}

/**/



/* gallery bbs main: first full type */
.bbs-main-gallery { margin-top: 18px; }
.bbs-main-box > li { padding: 14px; }
._mg { overflow: hidden; display: block; position: relative; width: 100%; padding-top: calc(230 / 280 * 100%); text-align: center; background-repeat: no-repeat; background-position: center; background-size: cover; }
/* ._bm img { position: absolute; top: 50%; left: 50%; width: 100%; height: auto;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
} */
._mgchild:before { z-index: 1; content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,.5);
    -webkit-transition: ease-out .35s;
    -o-transition: ease-out .35s;
    transition: ease-out .35s;
}
._mtitle { z-index: 2; position: absolute; top: 52px; left: 0; width: 100%; padding: 15px; line-height: 27px; font-size: 19px; color: #fff; }
._minfo { z-index: 2; position: absolute; bottom: 20px; left: 0; width: 100%; font-size: 15px; color: rgba(255,255,255,.5); }
._minfo > span { display: inline-block; position: relative; vertical-align: top; padding: 0 8px; }
._minfo > span:first-child:before { content: ''; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: 1px; height: 13px; background: rgba(255,255,255,.5); }
._mgchild:hover:before { background: rgba(238, 93, 24, 0.8); }

.first-bbs-main { padding: 0 !important; width: 100%; }
._mgfirst { overflow: visible; position: relative; width: 100%; padding-top: calc(475 / 585 * 100%); }
._mgfirst:before { content: ''; position: absolute; top: 30px; right: -95px; width: 120px; height: 2px; background: rgba(238, 93, 24, 0.4); }
._first-l { display: inline-block; vertical-align: top; padding: 14px; width: 50%; }
._first-r { display: inline-block; vertical-align: top; padding: 14px 14px 14px 54px; width: 50%; }
._first-title { display: block; margin: 68px 0 20px; line-height: 44px; font-size: 37px; }
._first-context { overflow: hidden; display: block; line-height: 24px; color: #666666; }
._first-info { display: block; margin-top: 70px; font-size: 15px; color: #999999; }
._first-info > span { display: inline-block; position: relative; vertical-align: top; padding: 0 8px; }
._first-info > span:first-child:before { content: ''; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: 1px; height: 13px; background: #e5e5e5; }

@media (max-width: 1024px){
    ._first-l { padding: 7px 0; width: 100%; }
    ._first-r { padding: 14px 0; width: 100%; }
    .bbs-main-box { padding: 7px 0; }
    .bbs-main-box > li { padding: 7px; }
    ._first-title { margin-top: 0; line-height: 38px; font-size: 30px; }
    ._first-context { font-size: 15px; }
    ._first-info { margin: 35px 0; font-size: 14px; }
    ._mgfirst:before { content: none; }
}
@media (max-width: 768px){
    ._first-title { margin-top: 0; line-height: 28px; font-size: 24px; }
    ._first-context { font-size: 14px; }
    ._first-info { margin: 35px 0; font-size: 13px; }
}
